/*top to bottom*/
#scrollToTop{
  font-size:2em;
  color:#fff;
  position:fixed;
  right:40px;
  bottom:10%;
  transition:all 0.5s ease;	
  z-index:999;
  width:50px;
   height:50px;
   text-align:center;
   line-height:50px;
  background:rgba(139,197,63, 0.3);
  border-radius:100%!important;
}
#scrollToTop:hover{
  transform:scale(1.1,1.1);	
  transition:all 0.5s ease;	
}
.scroll-hide{
 transform:scale(0,0);
}
/*top to bottom*/


/*Navigation*/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
 
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width:100%;
  height:54px;
  margin:auto;
 position:relative;
	z-index:9999;
}
#cssmenu > ul{
	 text-align:center;
}
#cssmenu > ul > li {
 display:inline-block;
}
#cssmenu > ul > li::after{
  content:"";
  position:absolute;
  height:20px;
  top:15px; 
}
#cssmenu > ul > li:nth-child(1)::after{
   border-left:none;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float:right;
 
}
#cssmenu > ul > li > a {
  font-family:'Open sans';
  padding:22px 10px 27px 10px;
  font-size:16px;
  text-decoration: none;
  color: #5ac4d6;
  font-weight:bold;
  transition: background-color 0.5s ease;
  -webkit-transition: background-color 0.5s ease;
  text-transform: uppercase;
}

#cssmenu > ul > li:hover > a , #cssmenu > ul > li.active > a{
  color:#8bc53f;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 30px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background:#5ac4d6;
  content: '';
}
#cssmenu > ul > li.has-sub > a:hover:after{
  background:  #ffffff;
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 27px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #5ac4d6;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 29px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 35px;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
 
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
  margin-top: 1px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}

#cssmenu ul ul li a {
  padding: 11px 15px;
  width: 214px;
  font-size:16px;	
  text-decoration: none;
  color: #fff;
  font-weight: 400;
 background:#8bc53f;
  text-align:left;
   
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
#cssmenu ul > li.active:before {
  content: '';
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}
#cssmenu ul > li:before {
  content: '';
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}

@media all and (max-width: 767px){
  #cssmenu {
    width: 100%;
  margin:20px 0 0;
  z-index: 999;
    background: #5ac4d6;
  }
  #cssmenu ul {
    width: 100%;
    display: block;
 background: #3b3e41;
 z-index: 999;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul li a, #cssmenu ul ul li a {
    width: 100%;
    color: #fff;
   padding: 15px 0;
}
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #dddddd;
   background-color: #222222;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a,
   {
    color: #ffffff;
    background-color: #00a9df;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }

  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display:none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #dddddd;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 8px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #dddddd;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #ffffff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: transparent;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 15px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 12px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: block;
  }
  #cssmenu ul ul ul li a {
    background-color: #00a9df;
  }
  #cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a{
	 color:#fff; 
	}
} 
/*Navigation*/
/*about-page-accordion*/
.about-page-accordion .panel {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #fff;
  background: none;
  box-shadow: none;
}

.about-page-accordion .panel:last-child {
  border-bottom: none;
}

.about-page-accordion .panel-group > .panel:first-child .panel-heading {
  border-radius: 4px 4px 0 0;
}

.about-page-accordion .panel-group .panel {
  border-radius: 0;
}

.about-page-accordion .panel-group .panel + .panel {
  margin-top: 0;
}

.about-page-accordion .panel-heading {
  background-color: #738EA0;
  border-radius: 0;
  border: none;
  color: #fff;
  padding: 0;
}

.about-page-accordion .panel-title a {
  display: block;
  color: #fff;
  padding: 15px;
  position: relative;
  font-size: 16px;
  font-weight: 400;
}

.about-page-accordion .panel-body {
  background: #999;
}

.about-page-accordion .panel:last-child .panel-body {
  /*border-radius: 0 0 4px 4px;*/
}

.about-page-accordion .panel:last-child .panel-heading {
  /*border-radius: 0 0 4px 4px;
  transition: border-radius 0.3s linear 0.2s;*/
}

.about-page-accordion .panel:last-child .panel-heading.active {
  /*border-radius: 0;
  transition: border-radius linear 0s;*/
}
/* #bs-collapse icon scale option */

.about-page-accordion .panel-heading a:before {
  content: '\f107';
  position: absolute;
  font-family:'FontAwesome';
  right: 5px;
  top: 10px;
  font-size: 24px;
  transition: all 0.5s;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.about-page-accordion .panel-heading.active a:before {
  content: ' ';
  transition: all 0.5s;
  -webkit-transform: scale(0);
          transform: scale(0);
}

.about-page-accordion #bs-collapse .panel-heading a:after {
  content: ' ';
  font-size: 24px;
  position: absolute;
  font-family:'FontAwesome';
  right: 5px;
  top: 10px;
  -webkit-transform: scale(0);
          transform: scale(0);
  transition: all 0.5s;
}

.about-page-accordion #bs-collapse .panel-heading.active a:after {
  content: '\e909';
  -webkit-transform: scale(1);
          transform: scale(1);
  transition: all 0.5s;
}
/* #accordion rotate icon option */

.about-page-accordion #accordion .panel-heading a:before {
  content: '\f106';
  font-size: 24px;
  position: absolute;
  font-family:'FontAwesome';
  right: 15px;
  top: 10px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  transition: all 0.5s;
}

.about-page-accordion #accordion .panel-heading.active a:before {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  transition: all 0.5s;
}
.about-page-accordion .panel-body {
    padding: 25px 20px;
	color:#fff;
}
/*about-page-accordion*/
